
.dk-section-faq {
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
}

.dk-container-faq {
    max-width: 1228px;      
    margin-left: auto;       
    margin-right: auto;
    margin-top: 60px;
}

.dk-title-main-faq {
    font-weight: 600;
    font-size: 36px;
    margin-bottom: 4px;
    line-height: 42px;
}

.dk-content-faq {
    width: 100%;
    margin-top: 40px;
}

.dk-border-top {
    border-top: 2px solid #C4C4C4;
    padding-top: 24px;
    padding-bottom: 24px;
}

.dk-faq-border-top {
    border-top: 2px solid #C4C4C4;
    padding-top: 20px;
    padding-bottom: 20px;
}


.dk-faq-between-hover {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.dk-faq-between-hover:hover span {
    color: var(--fm-green) !important;
}


.dk-faq-text-gray-q {
    color: #5C5C5C !important;
    font-size: 16px;
    transition: color 0.2s;
}

.dk-faq-text-gray-a {
    color: #5C5C5C !important;
    font-size: 16px;
    margin-top: 40px;
}

.dk-faq-gray {
    color: #5C5C5C !important;
    font-size: 24px;
}

.dk-faq-open {
    margin-top: 20px;
    padding-left: 20px;
}

@media (min-width: 768px) {
    
    .dk-faq-text-gray-q {
        font-size: 20px;
    }
    
    .dk-faq-text-gray-a {
        font-size: 18px;
    }
}

